/*
  You can add your own CSS in this file, this code will overwrite main stylesheet file.
*/

/*
@import url(http://fonts.googleapis.com/css?family=example);
*/

/*
If you want to change fonts decomentate and overwrite with your font name
*/

/*
body {
	font-family: 'fontName';
}
*/
/*
h1, h2, h3, h4, h5, h6 {
	font-family: 'fontName';
}
*/
/*
p {
	font-family: 'fontName';
}
*/
/*
span {
	font-family: 'fontName';
}
*/
/*
input, textarea, select, label, small {
	font-family: 'fontName';
}
*/


/* 
  And some media queries for you
*/
.imgRegister {
	position: relative;
	left: 200px;
	cursor: pointer;
	top:35px;
}
.logoIAP {
	position: absolute;
	top: 0px;
	right: 35px;
	width: 80px;
}
.logo_izq_iap {
	position: absolute;
	top: 15px;
	right: 175px;
	width: 45px;
}
.logo_izq_mpf {
	position: absolute;
	top: 15px;
	right: 20px;
	width: 140px;
}
@media screen and (max-width: 1350px) {
	.logo_izq_iap {
		width: 30px;
		top: 25px;
		right: 105px;
	}
	.logo_izq_mpf {
		top: 25px;
		width: 85px;
		right: 6px;
	}
}
@media screen and (max-width: 1600px) {
	.imgRegister {
		left: 110px;
	}
}
@media screen and (max-width: 1400px) {
	.imgRegister {
		left: 60px;
	}
}
@media screen and (max-width: 1183px) {
	.hiddenmax1180 {
		display: none !important;
	}
	.logoIAP {

		right: 0px;
	}
	
}
@media screen and (min-width: 1130px) {
	.border-bottom {
		border-bottom: 4px solid #467977;
	}
  
}
